umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Typedefs
umlclassifierlist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLClassifier * > | UMLClassifierList
typedef QListIterator< UMLClassifier * > | UMLClassifierListIt

## Typedef Documentation

## ◆ UMLClassifierList

typedef QList<UMLClassifier*> UMLClassifierList

## ◆ UMLClassifierListIt

typedef QListIterator<UMLClassifier*> UMLClassifierListIt